import { Injectable } from '@nestjs/common';
import { PrismaPostgresService } from 'prisma/postgres/prisma-postgres.service';
import { AbstractUserService } from './abstract-user.service';

@Injectable()
export class UsersService extends AbstractUserService {
  constructor(protected readonly prisma: PrismaPostgresService) {
    super(prisma);
  }
}
